--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/com/sun/dhcpmgr/cli/tests/cfgboot.san	2014-10-07 19:19:34.423675640 +0200
+++ /dev/null	2014-10-07 19:19:34.000000000 +0200
@@ -1,123 +0,0 @@
-#!/usr/bin/ksh
-#
-# CDDL HEADER START
-#
-# The contents of this file are subject to the terms of the
-# Common Development and Distribution License, Version 1.0 only
-# (the "License").  You may not use this file except in compliance
-# with the License.
-#
-# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-# or http://www.opensolaris.org/os/licensing.
-# See the License for the specific language governing permissions
-# and limitations under the License.
-#
-# When distributing Covered Code, include this CDDL HEADER in each
-# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-# If applicable, add the following below this CDDL HEADER, with the
-# fields enclosed by brackets "[]" replaced with your own identifying
-# information: Portions Copyright [yyyy] [name of copyright owner]
-#
-# CDDL HEADER END
-#
-#
-#ident	"%Z%%M%	%I%	%E% SMI"
-#
-# Copyright (c) 2001 by Sun Microsystems, Inc.
-# All rights reserved.
-#
-
-#
-# Source the utilities.
-#
-DIRNAME=`dirname $0`
-. ${DIRNAME}/utilities.san
-
-#
-# Process the input arguments.
-#
-VALIDOPTS=d
-process_args $@
-
-#
-# In case the tester wants to see script output, allow them
-# to run in debug mode.
-#
-TESTNAME=`basename $0`
-if [ ! -z "${DEBUG}" ]
-then
-    OUTFILE=/tmp/${TESTNAME}.$$
-    echo "Output from test: ${TESTNAME}" >${OUTFILE}
-    echo >>${OUTFILE}
-    echo "debug output can be found at ${OUTFILE}"
-else
-    OUTFILE=/dev/null
-fi
-
-#
-# Set variables.
-#
-SRVNAME=`uname -n`
-SRVADDR=`get_server_ip`
-DHCP_CONFIG=/etc/inet/dhcpsvc.conf
-
-#
-# If the DHCP server is running, kill it.
-#
-pkill -x -u 0 in.dhcpd
-
-#
-# Make sure to clean up before we configure.
-#
-rm -f ${DHCP_CONFIG} >>${OUTFILE} 2>&1
-
-#
-# Config.
-#
-/usr/sbin/dhcpconfig -R ${SRVADDR} >>${OUTFILE} 2>&1
-
-#
-# Verify that the dhcp config file was created.
-#
-if [ ! -f ${DHCP_CONFIG} ]
-then
-    echo "${DHCP_CONFIG} not created."
-    echo "${TESTNAME} - Test failed!"
-    exit 1
-fi
-
-#
-# Verify that the run mode was defined in the config file
-#
-DEFLINE=`grep "RUN_MODE=relay" ${DHCP_CONFIG}`
-if [ -z "${DEFLINE}" ]
-then
-    echo "RUN_MODE not set correctly in ${DHCP_CONFIG}"
-    echo "${TESTNAME} - Test failed!"
-    exit 1
-fi
-
-#
-# Verify that the relay destinations was defined in the config file
-#
-DEFLINE=`grep "RELAY_DESTINATIONS=${SRVADDR}" ${DHCP_CONFIG}`
-if [ -z "${DEFLINE}" ]
-then
-    echo "RELAY_DESTINATIONS not set correctly in ${DHCP_CONFIG}"
-    echo "${TESTNAME} - Test failed!"
-    exit 1
-fi
-
-#
-# Verify that the dhcp server was started.
-#
-PID=`pgrep -x -u 0 in.dhcpd`
-if [ -z "${PID}" ]
-then
-    echo "DHCP Server was not started."
-    echo "${TESTNAME} - Test failed!"
-    exit 1
-fi
-
-echo "${TESTNAME} - Test passed."
-exit 0
